Bug 197093 - IERR following startx failure after choosing improper monitor
IERR following startx failure after choosing improper monitor
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: XFree86 (Show other bugs)
3.0
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-28 10:58 EDT by Anatoli Antonovitch
Modified: 2007-11-30 17:07 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-08 17:38:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anatoli Antonovitch 2006-06-28 10:58:41 EDT
This problem was reported by Dell and affects RHEL3. 
The freedesktop bugzilla link: https://bugs.freedesktop.org/show_bug.cgi?id=7152
Comment 1 Larry Troan 2006-08-08 17:38:15 EDT
RHEL3 is currently in maintenance mode and no further scheduled updates are
planned. As such, only critical customer fixes will be considered and will be
made available through RHN.  I am therefore closing this bug as WONTFIX.

If you feel this bug fix is required to resolve a critical customer problem
please reopen it and provide 
- the specific justification for considering it as part of the maintenance
  for RHEL3
- confirmation that the problem can be recreated against RHEL3 Update 8 - the 
  bug referenced above is against SLES 9 

Note You need to log in before you can comment on or make changes to this bug.